@charset "utf-8";

#footer	{
	margin:0 auto;
	clear:both;
	background-image:url(../images/footer_bg.gif);
	background-repeat:no-repeat;
	background-position:center top;
}
#footer_block	{
	margin:0 auto;
	width:880px;
	padding-top:20px;
}
#footer_menu	{
	background-image:url(../images/footer_border.gif);
	background-repeat:repeat-x;
	background-position:bottom center;
	padding-top:20px;
}
#footer_menu ul	{
	margin:0;
	padding:0 0 30px 0;
	text-align:center;
}
#footer_menu li	{
	list-style:none;
	border-right:1px solid #59B200;
	padding:0 8px;
	color:#006600;
	display:inline;
	line-height:200%;
}
.footer_menu_s	{
	border-left:1px solid #59B200;
}
#footer_menu a	{
	color:#006600;
	text-decoration:underline;
}
#footer_menu a:hover	{
	text-decoration:underline;
}
#footer .footer_left	{
	float:left;
	margin:60px 0 0 160px;
}
#footer .add	{
	color:#FFFFFF;
	display:block;
}
#footer .footer_right	{
	float:right;
	margin-top:12px;
	width:580px;
}
#footer .footer_right_block	{
	float:left;
	margin-right:20px;
}
#footer .kusitu	{
	margin-bottom:8px;
}
#footer .planichi	{
}
#footer .footer_tel	{

}
.page_top	{
	float:right;
}
.page_top img	{
	display:block;
}
.page_top a	{
	color:#006600;
	text-decoration:underline;
}
#footer_copyright	{
	clear:both;
	text-align:center;
	padding:10px;
	margin-top:10px;
	color:#006600;
}
#footer_copyright a	{
	color:#006600;
	text-decoration:underline;
}
